Bug 957285 - Update to version 2.3
Summary: Update to version 2.3
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-progressbar
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christof Damian
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-26 20:56 UTC by Garrett Holmstrom
Modified: 2013-05-14 17:45 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-05-02 04:33:55 UTC


Attachments (Terms of Use)

Description Garrett Holmstrom 2013-04-26 20:56:07 UTC
Description of problem:
python-progressbar moved to Google Code [1] and published a 2.3 release in 2011.  The post-2.3 code from hg seems stable as well; it simply doesn't move quickly since the library is fairly mature.  Would you mind updating the package to one of those?

[1] http://code.google.com/p/python-progressbar/


Version-Release number of selected component (if applicable):
python-progressbar-2.2-7.el6

Comment 1 Christof Damian 2013-04-27 09:55:02 UTC
(In reply to comment #0)
> Description of problem:
> python-progressbar moved to Google Code [1] and published a 2.3 release in
> 2011.  The post-2.3 code from hg seems stable as well; it simply doesn't
> move quickly since the library is fairly mature.  Would you mind updating
> the package to one of those?
> 
> [1] http://code.google.com/p/python-progressbar/

That explains why I missed it. I will update it today.

Comment 2 Fedora Update System 2013-04-27 11:05:01 UTC
python-progressbar-2.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-progressbar-2.3-1.fc19

Comment 3 Fedora Update System 2013-04-27 11:27:24 UTC
python-progressbar-2.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-progressbar-2.3-1.el6

Comment 4 Fedora Update System 2013-04-27 17:29:15 UTC
Package python-progressbar-2.3-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-progressbar-2.3-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6813/python-progressbar-2.3-1.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-05-02 04:33:56 UTC
python-progressbar-2.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-05-14 17:45:15 UTC
python-progressbar-2.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.